CVE-2023-22023

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Jul 18, 2023
Updated: Jul 27, 2023

Summary

CVE-2023-22023 is a vulnerability in the Oracle Solaris product of Oracle Systems, specifically in the Device Driver Interface. This vulnerability affects version 11 of Oracle Solaris. It is an easily exploitable vulnerability that allows a low privileged attacker with logon access to compromise Oracle Solaris. Successful attacks on this vulnerability can result in the takeover of Oracle Solaris. The CVSS 3.1 Base Score for this vulnerability is 7.8, indicating high impacts on confidentiality, integrity, and availability. The affected products include 'tzul1t' and 'QtrsTM'. Remediation measures should be taken to address this vulnerability promptly to protect organizational systems and data from potential exploitation.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-22023 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options